<Type Name="ConsoleColor" FullName="System.ConsoleColor">
  <TypeSignature Language="C#" Value="public enum ConsoleColor" />
  <AssemblyInfo>
    <AssemblyName>mscorlib</AssemblyName>
    <AssemblyVersion>2.0.0.0</AssemblyVersion>
  </AssemblyInfo>
  <Base>
    <BaseTypeName>System.Enum</BaseTypeName>
  </Base>
  <Docs>
    <summary>To be added.</summary>
    <remarks>To be added.</remarks>
    <since version=".NET 2.0" />
  </Docs>
  <Members>
    <Member MemberName="Black">
      <MemberSignature Language="C#" Value="Black" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.ConsoleColor</ReturnType>
      </ReturnValue>
      <Docs>
        <summary>To be added.</summary>
        <since version=".NET 2.0" />
      </Docs>
    </Member>
    <Member MemberName="Blue">
      <MemberSignature Language="C#" Value="Blue" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.ConsoleColor</ReturnType>
      </ReturnValue>
      <Docs>
        <summary>To be added.</summary>
        <since version=".NET 2.0" />
      </Docs>
    </Member>
    <Member MemberName="Cyan">
      <MemberSignature Language="C#" Value="Cyan" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.ConsoleColor</ReturnType>
      </ReturnValue>
      <Docs>
        <summary>To be added.</summary>
        <since version=".NET 2.0" />
      </Docs>
    </Member>
    <Member MemberName="DarkBlue">
      <MemberSignature Language="C#" Value="DarkBlue" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.ConsoleColor</ReturnType>
      </ReturnValue>
      <Docs>
        <summary>To be added.</summary>
        <since version=".NET 2.0" />
      </Docs>
    </Member>
    <Member MemberName="DarkCyan">
      <MemberSignature Language="C#" Value="DarkCyan" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.ConsoleColor</ReturnType>
      </ReturnValue>
      <Docs>
        <summary>To be added.</summary>
        <since version=".NET 2.0" />
      </Docs>
    </Member>
    <Member MemberName="DarkGray">
      <MemberSignature Language="C#" Value="DarkGray" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.ConsoleColor</ReturnType>
      </ReturnValue>
      <Docs>
        <summary>To be added.</summary>
        <since version=".NET 2.0" />
      </Docs>
    </Member>
    <Member MemberName="DarkGreen">
      <MemberSignature Language="C#" Value="DarkGreen" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.ConsoleColor</ReturnType>
      </ReturnValue>
      <Docs>
        <summary>To be added.</summary>
        <since version=".NET 2.0" />
      </Docs>
    </Member>
    <Member MemberName="DarkMagenta">
      <MemberSignature Language="C#" Value="DarkMagenta" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.ConsoleColor</ReturnType>
      </ReturnValue>
      <Docs>
        <summary>To be added.</summary>
        <since version=".NET 2.0" />
      </Docs>
    </Member>
    <Member MemberName="DarkRed">
      <MemberSignature Language="C#" Value="DarkRed" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.ConsoleColor</ReturnType>
      </ReturnValue>
      <Docs>
        <summary>To be added.</summary>
        <since version=".NET 2.0" />
      </Docs>
    </Member>
    <Member MemberName="DarkYellow">
      <MemberSignature Language="C#" Value="DarkYellow" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.ConsoleColor</ReturnType>
      </ReturnValue>
      <Docs>
        <summary>To be added.</summary>
        <since version=".NET 2.0" />
      </Docs>
    </Member>
    <Member MemberName="Gray">
      <MemberSignature Language="C#" Value="Gray" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.ConsoleColor</ReturnType>
      </ReturnValue>
      <Docs>
        <summary>To be added.</summary>
        <since version=".NET 2.0" />
      </Docs>
    </Member>
    <Member MemberName="Green">
      <MemberSignature Language="C#" Value="Green" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.ConsoleColor</ReturnType>
      </ReturnValue>
      <Docs>
        <summary>To be added.</summary>
        <since version=".NET 2.0" />
      </Docs>
    </Member>
    <Member MemberName="Magenta">
      <MemberSignature Language="C#" Value="Magenta" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.ConsoleColor</ReturnType>
      </ReturnValue>
      <Docs>
        <summary>To be added.</summary>
        <since version=".NET 2.0" />
      </Docs>
    </Member>
    <Member MemberName="Red">
      <MemberSignature Language="C#" Value="Red" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.ConsoleColor</ReturnType>
      </ReturnValue>
      <Docs>
        <summary>To be added.</summary>
        <since version=".NET 2.0" />
      </Docs>
    </Member>
    <Member MemberName="White">
      <MemberSignature Language="C#" Value="White" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.ConsoleColor</ReturnType>
      </ReturnValue>
      <Docs>
        <summary>To be added.</summary>
        <since version=".NET 2.0" />
      </Docs>
    </Member>
    <Member MemberName="Yellow">
      <MemberSignature Language="C#" Value="Yellow" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.ConsoleColor</ReturnType>
      </ReturnValue>
      <Docs>
        <summary>To be added.</summary>
        <since version=".NET 2.0" />
      </Docs>
    </Member>
  </Members>
</Type>
